@charset "utf-8";

/*---Common and Standard->START*/
body {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	padding: 0px;
}

.pst-clear { clear: both; }
.pst-wrap { width: 100%; }
.pst-wrapcen { width: 100%; text-align: center; }

.pst-background {
	background-color: #f5f5f5;
	padding: 0px !important;
	margin: 0px !important;
	width: 100%;
	text-align: center;
	background-image: url(images/background_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.pst-content {
	width: 977px !important;
	padding: 0px;
	text-align: left;
	background-color: #f5f5f5;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*---Common and Standard---<<END*/

/*---Header->START*/
#pst-header {
	background-image: url(images/header_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 977px;
	height: 319px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
}
#pst-header #pst-logo {
	width: 294px;
	height: 82px;
	position: absolute;
	top: 9px;
	left: 25px;
}
#pst-header #pst-logo img { border: 0px; }

#pst-menu {
	background-image: url(images/menu_bg.jpg);
	width: 977px;
	height: 61px;
	position: relative;
	top: 306px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
}
#pst-menu * { padding: 0px; margin: 0px; }
#pst-menu img { border: 0px; }
#pst-menu a {
	display: block;
	height: 25px;
	text-decoration: none;
	position: absolute;
	top: 17px;
	z-index: 100;
	left: 37px;
}
#pst-menu a:hover { text-decoration: none; }

#pst-menu a.pst-home {
	width: 7px;
	left: 61px;
}
#pst-menu a.pst-about {
	width: 7px;
	left: 188px;
}
#pst-menu a.pst-nearrivals {
	width: 9px;
	left: 570px;
}
#pst-menu a.pst-feedback {
	width: 6px;
	left: 292px;
}
#pst-menu a.pst-newsletter {
	width: 3px;
	left: 696px;
}
#pst-menu a.pst-favorite {
	width: 7px;
	left: 407px;
}
#pst-menu a.pst-contact {
	width: 89px;
	left: 831px;
}
/*---Footer---<<END*/

#pst-search {
	width: 329px;
	top: 13px;
	height: 38px;
	position: absolute;
	left: 627px;
	display: block;
}
#pst-search #pst-input {
	width: 145px;
	height: 20px;
	top: 5px;
	position: absolute;
	margin: 0px;
	float: left;
	left: 5px;
	background-color: #BBBBBB;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pst-search #pst-input .v4sbox {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 148px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
	font-weight: normal;
	margin: 0px;
	height: 20px;
	background-color: #535353;
}
#pst-search #pst-submit {
	width: 37px;
	height: 25px;
	position: absolute;
	top: 3px;
	float: left;
	left: 154px;
}
#pst-search #pst-title {
	color: #E9D914;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	font-weight: normal;
	text-decoration: none;
	height: 25px;
	width: auto;
	left: 191px;
	top: 5px;
}

#pst-top5cat {
	width: 977px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 326px;
	position: absolute;
	top: 682px;
}
#pst-top5cat * { padding: 0px; margin: 0px; }
#pst-top5cat img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
#pst-top5cat ul {
	list-style-type: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#pst-top5cat ul li {
	float: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 8px;
	margin-left: 3px;
	padding: 0px;
}
/*---Header---<<END*/

/*---eBay Default Mods->START*/
#TopPromoArea { padding: 0px !important; margin: 0px !important; display: none !important; }
/*---eBay Default Mods---<<END*/
#pst-newsletterhead {
	background-image: url(images/newsletter_head.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 210px;
	height: 55px;
}
#pst-newsletter {
	background-position: left top;
	background-repeat: repeat-y;
	width: 202px;
	height: 139px;
	margin: 0px;
	background-image: url(images/newsletter_bg.jpg);
}
#pst-newsletter #pst-text {
	color: #8f8f8f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	left: 9px;
	width: 180px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	top: 46px;
}
#pst-newsletter #pst-text p {
	padding: 0px;
	margin: 0px;
}
#pst-newsletter #pst-signup {
	width: 56px;
	height: 22px;
	position: absolute;
	top: 60px;
	float: right;
	margin: 0px;
	right: 5px;
	padding: 0px;
}
/*---Left Column->START*/
#LeftPanel {
	width: 202px !important;
	text-align: left;
	vertical-align: top !important;
	left: 30px;
}
#LeftPanel * { padding: 0px; margin: 0px; }
#LeftPanel img { border: 0px; }
#LeftPanel .ttl { display: none !important; }
#LeftPanel .cnt { display: none !important; }
#LeftPanel .all_cats { display: none !important; }
#LeftPanel .link { display: none !important; }
#LeftPanel .v4acpcont { display: none !important; }

#pst-cathead {
	width: 202px;
	height: 39px;
	background-image: url(images/cat_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}
#pst-cattop {
	width: 210px;
	height: 7px;
	background-image: url(images/cat_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#pst-catbot {
	width: 210px;
	height: 6px;
	background-image: url(images/cat_bot.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#pst-categories {
	width: 202px;
	padding: 0px;
	margin: 0px;
	background-image: url(images/cat_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#pst-categories ul.lev1 {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pst-categories ul.lev1 li {
	background-image: url(images/dot_line.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#pst-categories ul.lev1 li.pst-lastitem { margin: 0px; }
#pst-categories ul.lev1 li a {
	color: #989898;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 21px;
	width: auto;
	padding-left: 20px;
	line-height: 21px;
	background-image: url(images/cat_visible.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 1px;
}
#pst-categories ul.lev1 li span {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 26px;
	width: auto;
	line-height: 26px;
	padding-left: 20px;
	background-image: url(images/cat_active.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 1px;
}
#pst-categories ul.lev1 li a:hover {
	text-decoration: none;
	display: block;
	height: 21px;
	width: auto;
	line-height: 21px;
	color: #c8c8c8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-image: url(images/cat_hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 1px;
}
#pst-categories ul.lev2 {
	list-style-type: none;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pst-categories ul.lev2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#pst-categories ul.lev2 li a {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
	height: 21px;
	width: auto;
	display: block;
	padding-left: 20px;
	background-color: #CEDDEA;
}
#pst-categories ul.lev2 li a:hover {
	text-decoration: none;
	display: block;
	line-height: 21px;
	height: 21px;
	width: auto;
	color: #000000;
}
#pst-categories ul.lev2 li span {
	color: #195188;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	display: block;
	height: 21px;
	width: auto;
	line-height: 21px;
}
/*---Left Column---<<END*/

/*---Right Column->START*/
#CentralArea {
	margin: 0px !important;
	vertical-align: top !important;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#CentralArea td.r3_c a {
	color: #040454!important;
	font-weight: normal;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#CentralArea td.gallery {
	background-image: url(images/gallery_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #F4F4F4;
	border: 1px solid #F4D80B;
}


/*---Right Column---<<END*/
#pst-rightpanel {
	width: 756px;
	margin: 0px;
	padding: 0px;
}
#pst-rightpanel * { padding: 0px; margin: 0px; }
#pst-rightpanel img { border: 0px; }
/*---Footer->START*/
#pst-footer {
	background-image: url(images/footer_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	height: 64px;
	width: 977px;
	padding: 0px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pst-footer #pst-copy {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	left: 15px;
	float: left;
	padding-left: 8px;
	font-weight: normal;
	text-shadow: #939393 1px -0px 0px;
	padding-top: 8px;
	top: 8px;
}
#pst-footer #pst-designer {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	float: right;
	right: 15px;
	width: auto;
	padding-right: 8px;
	font-weight: normal;
	text-shadow: #939393 1px -0px 0px;
	padding-top: 8px;
	top: 8px;
}
#pst-footer a {
	color: #000000;
	text-shadow: #939393 1px -0px 0px;
}
#pst-footer a:hover {
	text-decoration: underline;
	color: #FFFF00;
}
#pst-gap {
	height: 8px;
	width: 202px;
}
#pst-payment {
	height: 55px;
	width: 210px;
	background-image: url(images/pament_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#pst-paypal {
	height: 136px;
	width: 202px;
	background-image: url(images/paypal_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#pst-gaps {
	height: 4px;
	width: 202px;
}
table.pgbc {
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
}

.pgbc {
    background-color: #eeeeee;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
div.basics span.label {
	clear: both;
	color: #000000;
	float: left;
}
div.basics div.ship span.ship {
	font-size: small;
	color: #000000;
}

div.basics div.ship span.ship {
	float: right;
	text-align: right;
	white-space: normal;
	color: #000000;
}
.cmpBr {
	background-color: #eeeeee;
	background-repeat: repeat;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 0;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 0;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	height: 25px;
	padding-bottom: 10px;
}
body, td, .g-std {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.boxbg {
	background-image: url(images/big_box_spacer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 265px;
}
.box1 {
	background-image: url(images/banner_quality.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.box2 {
	background-image: url(images/banner_season.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 192px;
	width: 366px;
}
